.adrates { color:#000000; font-size:11px; font-family:verdana; }
.article { color:#000000; font-size:12px; line-height:13px; font-family:arial, helvetica, sans-serif; }
.article11, a .article11, .article11 a { color:#000000; font-size:11px; line-height:12px; font-family:arial, helvetica, sans-serif; }
.winatrip { color:#ff0000; font-size:14px; line-height:15px; font-family:arial, helvetica, sans-serif; }
.redheader { color:#CC3333; font-size:14px; line-height:15px; font-family:arial, helvetica, sans-serif; }
.title { color:#000000; font-size:15px; line-height:16px;font-family:arial, helvetica, sans-serif; font-weight:bold; }
.photocaption { color:#000000; font-size:10px; font-family:arial, helvetica, sans-serif; }

a:link { color:#003399; text-decoration:none; }
a:hover { color:#003399; text-decoration:underline; }
a:active { color:#003399; text-decoration:underline; }
a:visited { color:#003399; text-decoration:none; }

.leftnav { color:#000000; font-size:11px; font-family:arial, helvetica, sans-serif; }
.leftnavtitle { color:#000000; font-size:12px; font-family:arial, helvetica, sans-serif; font-weight:bold; }
a.leftnav:link { color:#000000; text-decoration:none; }
a.leftnav:hover { color:#003399; text-decoration:none; font-weight:bold; }
a.leftnav:active { color:#003399; text-decoration:none; font-weight:bold; }
a.leftnav:visited { color:#000000; text-decoration:none; }

.rightnav { color:#000000; font-size:10px; font-family:arial, helvetica, sans-serif; font-weight:bold; }
.rightnavtitle { color:#FFFFFF; font-size:10px; font-family:arial, helvetica, sans-serif; font-weight:bold; }
a.rightnav:link { color:#000000; font-size:10px; font-family:arial, helvetica, sans-serif; font-weight:bold; text-decoration:none; }
a.rightnav:hover { color:#003399; font-size:10px; font-family:arial, helvetica, sans-serif; font-weight:bold; text-decoration:none; }
a.rightnav:active { color:#003399; font-size:10px; font-family:arial, helvetica, sans-serif; font-weight:bold; text-decoration:none; }
a.rightnav:visited { color:#000000; font-size:10px; font-family:arial, helvetica, sans-serif; font-weight:bold; text-decoration:none; }

.bottombar { color:#000000; font-size:10px; font-family:arial, helvetica, sans-serif; }
a.bottombar:link { color:#000000; text-decoration:none; }
a.bottombar:hover { color:#000000; text-decoration:none; }
a.bottombar:active { color:#000000; text-decoration:none; }
a.bottombar:visited { color:#000000; text-decoration:none; }

.alphanav { color:#003399; font-size:12px; font-family:arial, helvetica, sans-serif; }
a.alphanav:link { color:#003399; text-decoration:underline; }
a.alphanav:hover { color:#003399; text-decoration:underline; }
a.alphanav:active { color:#003399; text-decoration:underline; }
a.alphanav:visited { color:#003399; text-decoration:underline; }

.popup11, a .popup11, .popup11 a { color:#999999; font-size:11px; font-family:arial, helvetica, sans-serif; }
.popupgray { color:#999999; font-size:12px; font-family:arial, helvetica, sans-serif; }
a.popupgray:link { color:#999999; text-decoration:none; }
a.popupgray:hover { color:#999999; text-decoration:none; }
a.popupgray:active { color:#999999; text-decoration:none; }
a.popupgray:visited { color:#999999; text-decoration:none; }

.contest { color:#FFFFFF; font-size:12px; font-family:arial, helvetica, sans-serif; }
.contestsmall { color:#FFFFFF; font-size:10px; font-family:arial, helvetica, sans-serif; }

.backto { color:#ffffff; font-size:12px; font-family:arial, helvetica, sans-serif; }
a.backto:link { color:#ffffff; text-decoration:none; }
a.backto:hover { color:#ffffff; text-decoration:none; }
a.backto:active { color:#ffffff; text-decoration:none; }
a.backto:visited { color:#ffffff; text-decoration:none; }